Package Details: shedskin-git latest-1

Git Clone URL: https://aur.archlinux.org/shedskin-git.git (read-only)
Package Base: shedskin-git
Description: Experimental (restricted) Python-to-C++ compiler (development version)
Upstream URL: http://code.google.com/p/shedskin/
Licenses: GPL3
Conflicts: shedskin
Provides: shedskin
Submitter: helq
Maintainer: neersighted
Last Packager: neersighted
Votes: 3
Popularity: 0.000000
First Submitted: 2011-05-28 19:12
Last Updated: 2015-06-09 15:34

Required by (0)

Sources (1)

Latest Comments

xyproto commented on 2013-03-15 18:30

Cleaned up the PKGBUILD.

neersighted commented on 2013-02-28 16:11

Adopted.

* This PKGBUILD now requires Pacman 4.1, due to be released March 10. If you don't know how/can't build it, contact me for a backported PKGBUILD.

xyproto commented on 2010-10-19 18:39

Updated the PKGBUILD. The current svn version says the version is 0.5. Namcap displays no errors.

kfgz commented on 2010-10-19 18:05

You must edit PKGBUILD for python2 compatibilty. Change

depends=('pcre' 'gc' 'python')

python setup.py install --prefix="$pkgdir/usr"

to

depends=('pcre' 'gc' 'python2')

python2 setup.py install --prefix="$pkgdir/usr"

xyproto commented on 2010-04-23 19:38

Updated the PKGBUILD. The current svn version says the version is 0.5. Namcap displays no errors.